###########################################################################
#                                                                         #
# WAW Arabic-English Interpreting Corpus   #
#                                                                         #
###########################################################################

## About the Corpus:
WAW Corpus is a bilingual translation and interpretation corpus in Arabic and English. WAW corpus comprises 
recordings from three international conferences namely WISE 2013 (World Innovation Summit for Education), 
ARC'14 (Qatar Foundation's Annual Research Conference), and WISH 2014 (World Innovation Summit for Health). 
These recordings contains both original speaker and the interpreter; their tanscripts and their translation.


This folder contains the following:

```
├── README.md (This file)
├── files_map.tsv (originals and translated files mapping)
├── aligned_txt
│             ├── WAW_all.ar
│             └── WAW_all.en
└── srt 
    ├── original (133 files from the original speakers and 133 files from the interpreters)
    └── translated (translated files from the original speakers and the interpreters)
```

For more details, see: 

* [WAW Corpus](https://alt.qcri.org/resources/wawcorpus/)
* [WAW Corpus Transcription Guidelines](TranscriptionRules.pdf)
* [WAW Corpus Translation Guidelines](TranslationRules.pdf)
* Temnikova, I., Abdelali, A., Hedaya, S., Vogel, S., and Al Daher, A. (2017) "[Interpreting strategies annotation in the waw corpus](https://www.acl-bg.org/proceedings/2017/RANLP_W3%202017/pdf/HiT-IT005.pdf)", in Proceedings of the first workshop on human-informed translation and interpreting technology (HiT-IT), Varna, Bulgaria, 2017, Pp. 36–43.



## License:
 
WAW Corpus (Copyright 2015, QCRI a member of Qatar Foundation. All Rights Reserved) is licensed under the 
Apache License, Version 2.0 (the “License”); you may not use it except in compliance with the License. 
You may obtain a copy of the License here.
Unless required by applicable law or agreed to in writing, software distributed under the License is 
distributed on an “AS IS” BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
See the License for the specific language governing permissions and limitations under the License.
